/*********************************************************/
/******************** GLOBAL *****************************/
/*********************************************************/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
 	box-sizing: border-box;
}

.Wrapper:after,
.Content:after,
.Clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.Hidden{ display: none; }
.Clear{ clear: both; }
.Float-Left { float: left; margin-right: 15px; }
.Float-Right { float: right; margin-left: 15px; }

/*********************************************************/
/******************** LAYOUT *****************************/
/*********************************************************/

/*** General ***/

body{
	background-color: #ffffff;
}

body#Secure{ background: transparent; }

#Background{
	
}

#Container{
	position: relative;
	overflow: hidden;
}

.Section{
	position: relative;
}

.Wrapper{
	position: relative;
	margin: 0 auto;
	height: 100%;
	
	transition:all .2s linear;  
    -o-transition:all .2s linear;  
    -moz-transition:all .2s linear;  
    -webkit-transition:all .2s linear;
}

.Content{
	position: relative;
	width: 100%;
}

.Column{
	height: 100%;
	float: left;
	position: relative;
}

#Overlay{
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url('https://images.esellerpro.com/2131/images/obj/overlay.png');
	z-index: 999;
}

/*** Header Top ***/

#Header-Top{
	/* background-color: #404041; */
	z-index: 90;
	font-family: 'Suk', Arial, sans-serif;
}

/*** Header ***/

#Header{
	z-index: 80;
}

#Head-Contact {
	/* position: absolute;
	right: 15px;
	top: 15px;
	text-align: right; */
    text-align: center;
    padding: 1em;
    background-color: #E2682E;
    color: #ffffff;
}

#Head-Contact .Title { font-weight: bold; }

/*** Header Menu ***/

#Header-Menu{
	background-color: #de6727;
	z-index: 70;
	font-family: 'Suk', Arial, sans-serif;
}

/*** Main ***/

#Main{	
	padding-bottom: 15px;
	z-index: 60;
	background: #ffffff;
}

/*** Breadcrumb ***/

#Main #Breadcrumb{
	margin-top: 20px;
	margin-bottom: 20px;
}

/*** Menu Left ***/

#Main aside#Left{
	float: left;
	margin-top: 15px;
}

/*** Menu Right ***/

#Main aside#Right{
	float: right;
	margin-top: 15px;
}

/*** Content ***/

#Main #Content{
	float: left;
	margin-top: 6px;
}

/*** Brands ***/

#Brands{
	background-color: #ffffff;
	padding: 25px 0 25px 0;
	z-index: 50;
}

/*** Footer ***/

#Footer{
	background-color: #404042;
	padding-bottom: 15px;
	z-index: 50;
	font-size: 0.85em;
}

#Footer .Pages {
	padding-top: 30px;
}

#Footer .Pages a { 
	width: 50%;
	line-height: 2.5em;
}

/*** Footer-Sub ***/

#Footer-Sub{
	background-color: #ffffff;
	height: 140px;
	padding-top: 40px;
	z-index: 40;
}

/*********************************************************/
/******************** HEADER *****************************/
/*********************************************************/

/************************ VAT ****************************/

#vat{
	float: right;
	clear: right;
	margin: 0 0 12px 0;
}

#vat form{
	float: left;
}

#vat form#changingCountry{
	margin-right: 5px;
}

#vat .customSelect{
	width: 200px;
	font-size: 0.6875em;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0px;
}

/************************ CURRENCY ***********************/

header nav#Currency{
	float: left;
}

header nav#Currency span{
	float: left;
	font-size: 0.75em;
	color: #de6727;
	line-height: 29px;
}

header nav#Currency a img{
	float: left;
	margin: 3px 0 0 3px;
	opacity: 0.75;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

header nav#Currency a.Selected img,
header nav#Currency a:hover img{
	opacity: 1.0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

@media only screen and (max-width: 587px) {
	header nav#Currency{
		display: none;
	}
}

/************************ ACCOUNT ************************/

header nav#Account{
	float: right;
}

header nav#Account a,
header nav#Account span{
	font-size: 0.75em;
	color: #404041;
	line-height: 34px;
	margin-left: 15px;
}

header nav#Account a:hover{
	
}

header nav#Account span {
    padding: 0px 0px 0px 5px;
    display: inline !important;
}

/************************ LOGO ***************************/

header h1{
	margin: 0;
	text-align: center;
}

header h1 strong{
	display: none;
}

header #Logo{
	float: left;
	max-width: 100%;
	margin: 20px 0 0 0;
}

header h1 a{
	display: block;
	font-size: 0;
}

@media only screen and (max-width: 587px) {
	header #Logo{
		float: none;
		display: inline-block;
		margin: 20px 0;
	}
}

/************************ BASKET *************************/

header #Basket {
    position: relative;
    float: right;
    margin: 1em;
	font-family: 'Suk', Arial, sans-serif;
    display: inline-block;
    line-height: 34px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

header #My-Comparisons{
	font-size: 0.9375em;
	color: #de6727;
}

header #My-Basket{
	font-size: 0.9375em;
	color: #0f0e0c;
}

#CheckoutBasket {
    color: #ffffff;
    background-color: #d1d1d1;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size: 1em;
    padding: 0px 16px;
    display: inline-block;
    line-height: 36px;
    margin-left: 5px;
    color: #0f0e0c;
    font-weight: 100;
}

header #Info {
    font-size: 1em;
    color: #0f0e0c;
	margin-right: 20px;
    padding: 8px 20px 8px 40px;
    border: 1px solid #d6d6d6;
    background: url('https://images.esellerpro.com/2131/images/icons/checkout-basket.png') no-repeat 11px center;
}
header #Basket #Basket-Details{
	background-color: #ffffff;
	position: absolute;
	top: 32px;
	right: 0px;
	box-shadow: -2px 2px 4px rgba(0,0,0,0.3);
	padding: 5px 15px;
	z-index: 2000;
	width: 260px;
	display: none;
}

header #Basket #Basket-Details .Price{
	font-weight: bold;
}

header #Basket:hover #Basket-Details{
	display: block;
}

/************************ SEARCH *************************/

header .Search{
	position: relative;
	width: 300px;
	float: left;
	margin: 1em;
	z-index: 100;
}

header .Search input{
	float: left; 
	width: 100%;
	height: 36px;
	margin: 0;
	border: 0;
	padding: 0 0 0 6px;
	
	/* border: 3px solid #de6726; */
    border: 1px solid #000;
    
	/* Gradient background */
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(229,229,229,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(229,229,229,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(229,229,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e5e5e5',GradientType=1 );
	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

	box-shadow: none;

	font-size: 0.9375em;
	color: #0f0e0c !important;
}

header .Search input::-ms-clear { display: none; }

header .Search button{
	position: absolute;
	right: 3px;
	top: 2px;
	width: 32px;
	height: 32px;
	background-image: url('https://images.esellerpro.com/2131/images/buttons/search.png');
	background-repeat: no-repeat;
	background-position: center;
}

header .Search.Loading button{
	background-image: url('https://images.esellerpro.com/2131/images/elem/loading.gif');
}

@media only screen and (max-width: 1023px) {
	header .Search{
		width: 100%;
		margin: 0 0 15px;
	}
}

/************************ CATEGORIES *********************/

header #Menu {
    width: 100%;
    padding: 0 15px;
}

header #Menu .Item{
	position: relative; 
	float: left;
	border-right: 1px solid #de6726;
}

header #Menu .Item1 { width: 8%; }
header #Menu .Item2 { width: 9%; }
header #Menu .Item3 { width: 10%; }
header #Menu .Item4 { width: 10%; }
header #Menu .Item5 { width: 13%; }
header #Menu .Item6 { width: 13%; }
header #Menu .Item7 { width: 9%; }
header #Menu .Item8 { width: 14%; }
header #Menu .Item9 { width: 9%; }
header #Menu .Item10 { width: 4%; }

header #Menu .Item > a,
header #Header-Responsive-Tabs .Tabs a{
	float: left;
	position: relative;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 45px;
	padding: 0 20px;
	z-index: 10;
}

@media only screen and (min-width: 784px) and (max-width: 1175px) {
	header #Menu .Item > a {
		padding: 0 10px;
	}
}

/*** example of special category styling ***/
header #Menu .Item[title="Clearance"] > a{ color: #E1761C; }

header #Menu .Item:hover > a,
header #Menu .Item > a:hover,
header #Menu .Item.Touched > a,
header #Header-Responsive-Tabs .Tabs a:hover,
header #Header-Responsive-Tabs .Tabs a.Selected{
	background: #0f0e0c;
	color: #ffffff;
	text-decoration: none;
}

/************************ DROPDOWNS **********************/

header #Menu .Item nav{
	position: absolute;
	top: 42px;
	left: 0px;
	width: 202px;
	display: none;
	z-index: 100;
	background-color: #ffffff;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4); 
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4); 
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4); 
}

header #Menu .Item:hover nav,
header #Menu .Item.Touched nav{ display: block; }

header #Menu .Item > nav a{
	float: left;
	width: 100%;
	font-size: 0.9375em;
	color: #0f0e0c;
	padding: 0 15px 15px;
}

header #Menu .Item > nav a:first-child{ padding-top: 15px; }

header #Menu .Item > nav a:hover{
	color: #0f0e0c;
	text-decoration: underline;
}

/*********************************************************/
/******************** RESPONSIVE HEADER ******************/
/*********************************************************/

header #Header-Responsive-Tabs{
	display: none;
}

header #Header-Responsive-Content{
	display: none;
}

header #Header-Responsive-Content .Content{
	background-color: #efefef;
}

header #Header-Responsive-Content .Content .Tab{
	padding: 15px 15px 0;
	float: left;
	width: 100%;
}

header #Header-Responsive-Content .Content .Tab.NoMargin{
	padding: 0;
	border: 0;
}

header #Header-Responsive-Tabs .Tabs{
	float:left; 
	width: 100%;
	background-color: #de6727;
}

header #Header-Responsive-Tabs .Tabs a{
	width: 20%;
	text-align: center;
	border-left: 1px solid #de6726;
	font-size: 0.9375em;
}

header #Header-Responsive-Tabs .Tabs a img{
	vertical-align: top;
	margin: 11px 2px 0 2px;
}


header #Header-Responsive-Tabs .Tabs a:first-child{
	border: 0;
	width: 40%;
}

@media only screen and (max-width: 1023px) {
	header #Header .Search { display: none; }
	header #Header-Menu{ display: none; }
	header #Header-Responsive-Tabs{ display: block; }
	header #Header-Responsive-Content{ display: block; }
}

@media only screen and (max-width: 587px) {
	header #Header #Basket { display: none; }
	header #Header-Top { display: none; }
	header #Head-Contact { display: none; }
	header #vat{ display: none; }
}

/*********************************************************/
/********************* KEY MESSAGE ***********************/
/*********************************************************/
#KeyWrap {
	background-color: transparent;
}

@media only screen and (max-width: 1023px)  {
#KeyWrap {
	display: none;
}	
}

#KeyMessages {
    padding: 0 15px;
    display: inline-block;
    width: 97.5%;
    text-transform: uppercase;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-top: 1em;
}

#KeyMessages a {
	color: #0f0e0c;
	font-weight: 100;
}

#KeyMessages img {
	margin-top: 0;
	vertical-align: middle;
	margin-right: 10px;
    max-height: 30px;
}

#KeyMessages div:first-child {
    padding-right: 5px;
    padding-left: 0;
    float: left;
}

#KeyMessages div:last-child {
    padding-left: 5px;
    padding-right: 0;
    float: right;
}

#KeyMessages div {
    text-align: left;
    font-size: 1.0em;
    font-family: 'Suk', Arial, sans-serif;
    float: left;
    padding: 0 5px;
}

#KeyMessages div div {
    width: 100%;
    text-align: center;
    height: 47px;
    vertical-align: middle;
    line-height: 50px;
}

#KeyMessages div span {
    padding-right: 5px;
	color: #6d6d6d;

}


/*********************************************************/
/************************ MAIN ***************************/
/*********************************************************/

/************************ BREADCRUMB *********************/

#Main #Breadcrumb{
	font-size: 0.9em;
	color: #7b7b7b;
	line-height: 1.5;
}

#Main #Breadcrumb div{
	display: inline;
}

#Main #Breadcrumb div a{
	color: #7b7b7b;
}

#Main #Breadcrumb span.Arrow{
	padding: 0 5px;
}

#Main #Breadcrumb strong {
    font-weight: 100;
    color: #333333;
}

/*********************************************************/
/************************ FOOTER *************************/
/*********************************************************/

#Footer p{
	color: #ffffff;
	font-size: 1.2em;;
}

#Footer nav{
	float: left;
	margin: 15px 0 15px 0;
}

#Footer nav h2,
#Footer div h2{
	font-size: 1.5em;
	color: #ffffff;
	font-weight: normal;
	width: 100%;
}

#Footer nav a{
	float: left;
	color: #AFAFAF;
	line-height: 2;
	font-size: 0.9375em;
	width: 100%;
}

#Footer nav a:hover{
	
}

#Footer-Logo{
	margin-top: 20px;
}

/************************ NEWSLETTER *********************/

#Newsletter{
	position: relative;
	background-color: #81b6ce;
	margin: 40px 0 0 0;
	padding: 15px;
	background: none;
}

#Footer #Newsletter h2{
	position: relative;
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
    text-align: left;
    text-transform: none;
}

#Footer #Newsletter .Objects {
	position: relative;
	float: left;
	width: 100%;
}

#Footer #Newsletter input {
	float: left;
	background-color: #404042;
	color: #AFAFAF !important;
	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	
	box-shadow: none; 
	-moz-box-shadow: none; 
	-webkit-box-shadow: none;
	
	border: 1px solid #666564;
	
}
#Footer #Newsletter .SignUp {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/white-arrow.png');
	background-repeat: no-repeat;
	background-position: 10px 6px;
}

#Footer .Contact {
    margin-top: 20px;
	padding: 20px;
    font-size: 1em;
    text-align: center;
}

#Footer .Contact p {
	/* float: right; */
}

#Footer .Contact p b { 
	font-size: 1.2em; 
	font-weight: bold;
}

#Footer .Contact a {
	color: #fff; 
	font-weight: bold;
}
#Footer .Contact a:hover { color: #fff; }

#Footer .Contact img {
	float: right;
	margin-right: 20px;
}

@media only screen and (max-width: 1023px) {
	#Footer .Contact {
		padding: 10px 20px 20px 0;
	}
}

/************************ CONTACT **********************/
.Column.Third.Contact {
    background-image: url(https://images.esellerpro.com/2131/I/1/bubble_1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}


/************************ COPYRIGHT **********************/

#Footer-Sub #Copyright{
	float: left;
	color: #999999;
	font-size: 0.625em;
	line-height: 12px;
	text-align: left;
	margin-bottom: 10px;
}

#Footer-Sub #Volo{
	float: right;
	color: #999999;
	font-size: 0.625em;
	line-height: 12px;
	text-align: right;
	margin-bottom: 10px;
}

#Footer-Sub #Volo a{
	float: right;
	width: 80px;
	height: 21px;
	background-image: url('https://images.esellerpro.com/2131/images/obj/volo.png');
	margin: 1px 0 0 8px;
}

/*********************************************************/
/************************* HOME *************************/
/*********************************************************/

.Home-Boxes {
	width: 100%;
	margin-top: 15px;
} 

.Home-Boxes .Cat .Link strong { 
	float: left;
	clear: both;
	width: 100%;
	/* color: #fff; */
	font-size: 1.5em;
	margin: 30px 0 0 30px;
}

.Home-Boxes .Cat .Link a { 
	float: left;
	margin: 10px 0 0 30px;
	padding: 10px 30px 10px 30px;
	background-color: #de6727;
	color: #fff;
	text-align: center;
	clear: both;
		
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	
}

.Home-Boxes .Cat { 
	float: left;
	width: 33.33%;
	padding-right: 10px;
	padding-bottom: 10px;
}

.Home-Boxes .Cat .Con { 
	float: left;	
	/* background-image: url('https://images.esellerpro.com/2131/images/bg/lightroom.jpg'); */
	/* background-repeat: no-repeat; */
	width: 100%;
	height: 320px;
	border: 1px solid black;
	padding: 2em;
	text-align: center;
	background-color: white;
}

.Home-Boxes .Cat .Con h2 {
    margin-bottom: 0;
}

.Home-Boxes .Cat .Con img {
    max-width: 100%;
    max-height: 200px;
}

.Home-Boxes .Cat:last-child { 
	padding-right: 0; 
}

.Home-Boxes .Cat .Con .Image {
	float: left;
	clear: both;
	padding: 10px 0 0;
	width: 100%;
	text-align: center;
}

.Home-Boxes .Cat .Con .Image img { 
	width: 60%;
}

@media only screen and (min-width: 783px) and (max-width: 1175px) {
	#Content .Home-Boxes  {
		
	}
	#Content .Home-Boxes .Cat .Con { 
		margin-right: 10px;
		height: 300px;
	}
	.Home-Boxes .Cat .Con .Image img { 
		margin-top: 10px;
	}
	.Home-Boxes .Cat .Con .Link strong { font-size: 1.0em; }
}

@media only screen and (min-width: 588px) and (max-width: 782px) {
	#Content .Home-Boxes .Cat .Con { 
		margin-right: 10px;
		height: 250px;
	}
	.Home-Boxes .Cat .Con .Link strong { 
		font-size: 1.0em; 
		width: auto;
	}
}

@media only screen and (max-width: 588px) {
	#Content .Home-Boxes .Cat { 
		width: 100%; 
		padding-right: 0;
	}
	#Content .Home-Boxes .Cat .Con { 
		height: auto;
		padding-bottom: 20px;
	}
	.Home-Boxes .Cat .Con .Image {
		padding: 20px 0 10px 0;
	}
	.Home-Boxes .Cat .Con .Image img { 
		width: 40%;
	}	
	.Home-Boxes .Cat .Con .Link strong { 
		font-size: 1.0em; 
		width: auto;
	}
}

.Intro { margin-top: 30px; }

.Intro .Wrapper { 	
	/* background-image: url('https://images.esellerpro.com/2131/images/bg/intro.jpg'); */
	background-image: url('https://images.esellerpro.com/2131/I/1/we-are-blackmore-it.jpg');
	background-repeat: no-repeat;
    background-size: cover;
	font-family: 'Suk', Arial, sans-serif;
	/* min-height: 260px; */
	width: 100%;
	display: flex;
    justify-content: flex-end;
}

.Intro .Wrapper img { 
	float: left;
	width: 100%;
	visibility: hidden;
	height: 200px;
}

.Intro .Wrapper .Image {
	float: left;
	width: 25%;
	padding: 50px 50px 0 0;
}

.Intro .Wrapper .Content {
	text-align: center;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 2em;
    min-width: 450px;
}

.Intro .Wrapper h1 { 
	/* padding: 30px 0 0 40px; */
	text-transform: uppercase;
}

.Intro .Wrapper p { 
	width: 75%;
	margin: 1.5em auto;
}

@media only screen and (min-width: 588px) and (max-width: 783px) {
	.Intro .Wrapper {
		background: none;
	} 	
	.Intro .Wrapper .Image {
		padding-right: 25px;
		padding-top: 100px;
	}
	.Intro .Wrapper p { 
		width: 95%;
	}
}

@media only screen and (max-width: 587px) {
	.Intro .Wrapper {
		background: none;
		min-height: auto;
	} 
	.Intro .Wrapper .Content { width: 100%; }
	.Intro .Wrapper .Content h1 { padding: 0; }
	.Intro .Wrapper .Content p { 
		width: 100%;
		padding: 0;
	}
	.Intro .Wrapper .Image {
		display: none;
	}
}

/*********************************************************/
/************************* SLICK *************************/
/*********************************************************/
	

/************************* Slider ************************/
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{

}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}	


.slick-slide {
    outline: none
}

	
/*************************  Slider *************************/

.slick-loading .slick-list
{
    background: #fff url('https://images.esellerpro.com/2131/images/obj/ajax-loader.gif') center center no-repeat;
}

/************************** Arrows **************************/

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 27px;
    height: 54px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;

}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 15px;
    background-image: url('https://images.esellerpro.com/2131/images/elem/carousel-left.png');
    z-index: 20;
}

[dir='rtl'] .slick-prev
{
    right: 0;
    left: auto;
}


.slick-next {
    right: 15px;
    background-image: url('https://images.esellerpro.com/2131/images/elem/carousel-right.png');
    z-index: 20;   
}

[dir='rtl'] .slick-next
{
    right: auto;
    left: 0;
}


/************************** Dots **************************/

.slick-slider {
    margin-bottom: 10px;
    padding: 0 42px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: 'â&euro;¢';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}	
	
/************************** Startpage Promo **************************/	
.Start-Promo {
    display: flex;
    justify-content: space-between;
    margin: 2.5em 0;
}

.Promo img {
    height: 430px;
}

.Promo-Primary {
    /* width: 65%;  */
}	

.Promo-Secondary {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media only screen and (min-width: 588px) and (max-width: 783px) {
    .Start-Promo {
        flex-direction: column;
    }
    
    .Promo-Primary,
    .Promo-Secondary {
        width: 100%;
    }
    
    .Promo-Secondary {
        flex-direction: row;
    }
}

@media only screen and (max-width: 587px) {
    .Start-Promo {
        flex-direction: column;
    }
    
    .Promo-Primary,
    .Promo-Secondary {
        width: 100%;
    }
    
    .Promo-Secondary {
        display: block;
    }
}
	
	
	
	
	
	